.HFS_WebApp {
    width: 100%;
}

.hfs_formWrapper .hfs_tabNavigation .hfs_navbarTabs .hfs_listNavbarTabs .hfs_itemNavbarTabs a {
    font-weight: 700;
}

.hfs_pageContent {
    position: initial !important;
}

.hfs_btn.hfs_btnPrimary {
    color: #fff;
    background-color: #0069aa !important;
    border-color: #005488;
    border-top-width: 0;
}

.hfs_formWrapper .hfs_tabNavigation .hfs_navbarTabs .hfs_listNavbarTabs .hfs_itemNavbarTabs.js_active a {
    color: #005488 !important;
}

div#DocumentFormInput,
.hfs_formWrapper .hfs_fieldsetWrapper,
.hfs_formWrapper .hfs_tabNavigation .hfs_navbarTabs .hfs_listNavbarTabs {
    width: 100% !important;
}

.hidden-in-mobile.Planner-Desktop .hfs_formWrapper {
    position: absolute;
    top: 0%;
    left: 0%;
}

[data-webapp] li, [data-webapp] p, [data-webapp] td,
[data-webapp] .hfs_formControlGroup .hfs_control .hfs_inputText {
    font-size: 100% !important;
}

#TabNavigation {
}

.hfs_formWrapper {
    position: initial !important;
}

    .hfs_formWrapper .hfs_fieldsetWrapper {
        background: #ffffff !important;
        padding: 10px;
    }

.goog-te-gadget-simple {
    width: 100% !important;
}

    .goog-te-gadget-simple img {
        display: none;
    }

.goog-te-menu-value span {
    display: inline-block;
}

.goog-te-gadget-simple {
    border-radius: 5px;
}

    .goog-te-gadget-simple a:hover,
    .goog-te-gadget-simple a:visited,
    .goog-te-gadget-simple a:visited {
        color: #000000 !important;
    }

    .goog-te-gadget-simple a.goog-te-menu-value span:first-of-type {
        width: 92%;
    }
/*Nav Tab Borders*/
div.Home-WebApp#HFS_WebApp {
    box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.19);
}

.hfs_formWrapper .hfs_tabNavigation .hfs_navbarTabs .hfs_listNavbarTabs .hfs_itemNavbarTabs {
    border: none !important;
    box-shadow: inset 1px 0px 0px 0px rgba(0, 0, 0, .14);
}

#DocumentFormWrapper {
    border: none !important;
    border-top: 1px solid rgba(0, 0, 0, .14) !important;
    box-shadow: inset 1px 0px 0px 0px rgba(0, 0, 0, .14);
}

@media (max-width: 992px) {
    section#mobileHero {
        min-height: 260px;
        width: 100%;
    }
}

@media (max-width: 1024px) {
    [data-webapp] li, [data-webapp] p, [data-webapp] td,
    [data-webapp] .hfs_formControlGroup .hfs_control .hfs_inputText {
        font-size: 87% !important;
    }
}

@media (min-width: 768px) {


    div#DocumentFormWrapper,
    div#DocumentFormInput,
    .hfs_formWrapper,
    .hfs_formWrapper .hfs_tabNavigation .hfs_navbarTabs .hfs_listNavbarTabs {
        width: 100% !important;
    }

    .Planner-Desktop {
        position: absolute;
        top: 100px;
        max-width: 450px;
    }

    #myWidget.shadow-lg {
        box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
    }
}

@media (min-width: 1700px) {
    .Planner-Desktop {
        top: 78px;
    }
}

@media (max-width: 768px) {
    .hfs_pageContent {
        padding-top: 0px !important;
    }

    .jumbotron.main-hero, .feature-section {
        margin: 0 !important;
    }

    .section.hfs_pageContent {
    }

    [data-webapp] li, [data-webapp] p, [data-webapp] td,
    [data-webapp] .hfs_formControlGroup .hfs_control .hfs_inputText {
        font-size: 80% !important;
    }
    /*.Planner-Desktop {
        top: 2%;
    }*/
}

@media (max-width: 480px) {

    .footer {
        text-align: center;
    }

    .Planner-Desktop {
        margin: 0;
        padding: 0;
    }
}
